Gestiono
Referencia de APIFiles / Files

Get Files object public

GET /v1/files/object/public • described through route-level inference

← Back to full API reference
GET/v1/files/object/publicPublic endpoint
  • This endpoint can be called without an authenticated session.

Request details

Path params

No path parameters for this endpoint.

Query params

  • key (required)

    Inferred from req.query.key

  • organizationId (required)

    Inferred from req.query.organizationId

  • convertTo (required)

    Inferred from req.query.convertTo

Body fields

No body payload expected for GET endpoints.

Default payloads

Path params

json
{}

Query

json
{
  "key": "string",
  "organizationId": "string",
  "convertTo": "string"
}

Sample response

json
{
  "success": true,
  "message": "Sample response placeholder for GET /v1/files/object/public"
}

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

GET/v1/files/object/publicPublic endpoint

Group: Files / Files

GET /v1/files/object/public • described through route-level inference

  • This endpoint can be called without an authenticated session.

Query params

  • keyrequired
    Inferred from req.query.key
  • organizationIdrequired
    Inferred from req.query.organizationId
  • convertTorequired
    Inferred from req.query.convertTo

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.